OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Platform: openSUSE Evergreen 11.4

Page 1 of 23 (900 items)Предыдущая1234567212223Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:ru.altx-soft.nix:def:95592Обновление openSUSE-SU-2014:1679-1 -- обновление безопасности для clamav (важное)patch
oval:ru.altx-soft.nix:def:95621Обновление openSUSE-SU-2014:1508-1 -- обновление безопасности для flashplayer (критичное)patch
oval:ru.altx-soft.nix:def:95654Обновление openSUSE-SU-2014:1224-1 -- обновление для NSS (критичное)patch
oval:ru.altx-soft.nix:def:95883Обновление openSUSE-SU-2015:1210-1 -- обновление безопасности для flash-player (критичное)patch
oval:ru.altx-soft.nix:def:95963Обновление openSUSE-SU-2015:0496-1 -- обновление для flashplayer (важное)patch
oval:ru.altx-soft.nix:def:95994Обновление openSUSE-SU-2015:0238-1 -- обновление для flash-player (критичное)patch
oval:ru.altx-soft.nix:def:96021Обновление openSUSE-SU-2015:0147-1 -- обновление для Flash player (критичное)patch
oval:com.altx-soft.nix:def:95963openSUSE-SU-2015:0496-1 -- flashplayer to version 11.2.202.451 (important)patch
oval:com.altx-soft.nix:def:96021openSUSE-SU-2015:0147-1 -- update for Flash player (critical)patch
oval:com.altx-soft.nix:def:95883openSUSE-SU-2015:1210-1 -- Security update for flash-player (critical)patch
oval:com.altx-soft.nix:def:95944openSUSE-SU-2015:0892-1 -- Update to Firefox 31.7.0esr (important)patch
oval:com.altx-soft.nix:def:95862openSUSE-SU-2015:1667-1 -- Security update for bind (important)patch
oval:com.altx-soft.nix:def:95933openSUSE-SU-2015:0890-1 -- Security update for flash-player (important)patch
oval:com.altx-soft.nix:def:95994openSUSE-SU-2015:0238-1 -- update for flash-player (critical)patch
oval:com.altx-soft.nix:def:95592openSUSE-SU-2014:1679-1 -- Security update for clamav (important)patch
oval:com.altx-soft.nix:def:95665openSUSE-SU-2014:1238-1 -- security fix for bash that allows the injection of commands. (important)patch
oval:com.altx-soft.nix:def:95984openSUSE-SU-2015:0567-1 -- update to Firefox 31.5.3 (important)patch
oval:com.altx-soft.nix:def:95923openSUSE-SU-2015:1061-1 -- Security update for Adobe Flash Player (important)patch
oval:com.altx-soft.nix:def:96014openSUSE-SU-2015:0138-1 -- Firefox update to latest 31ESR release (important)patch
oval:com.altx-soft.nix:def:95894openSUSE-SU-2015:1266-1 -- Mozilla (Firefox/Thunderbird) updates to 31.8.0 (important)patch
oval:com.altx-soft.nix:def:101562openSUSE-SU-2016:0144-1 -- Security update for openssh (critical)patch
oval:ru.altx-soft.nix:def:101562Обновление openSUSE-SU-2016:0144-1 -- обновление безопасности для openssh (критичное)patch
oval:com.altx-soft.nix:def:103955openSUSE-SU-2016:0511-1 -- Security update for glibc (critical)patch
oval:com.altx-soft.nix:def:106084openSUSE-SU-2016:0830-1 -- Security update for bind (important)patch
oval:ru.altx-soft.nix:def:143775Обновление openSUSE-SU-2016:1107-1 -- обновление безопасности для samba (важное)patch
oval:com.altx-soft.nix:def:144043openSUSE-SU-2016:1157-1 -- Security update for flash-player (important)patch
oval:ru.altx-soft.nix:def:144744Обновление openSUSE-SU-2016:1237-1 -- обновление безопасности для openssl (важное)patch
oval:ru.altx-soft.nix:def:781711openSUSE -- уязвимость в xen, kernel-pv, preload (CVE-2015-8104)vulnerability
oval:ru.altx-soft.nix:def:781791openSUSE -- уязвимость в kernel-pv, xen, preload (CVE-2015-8569)vulnerability
oval:ru.altx-soft.nix:def:782221openSUSE -- уязвимость в xen, preload, kernel-pv (CVE-2015-6937)vulnerability
oval:ru.altx-soft.nix:def:782251openSUSE -- уязвимость в xen, kernel-pv, preload (CVE-2015-7872)vulnerability
oval:ru.altx-soft.nix:def:782281openSUSE -- уязвимость в xen, preload (CVE-2015-8215)vulnerability
oval:ru.altx-soft.nix:def:782741openSUSE -- уязвимость в pyldb, samba (CVE-2015-5296)vulnerability
oval:ru.altx-soft.nix:def:782881openSUSE -- уязвимость в flash-player (CVE-2015-8459)vulnerability
oval:ru.altx-soft.nix:def:782911openSUSE -- уязвимость в flash-player (CVE-2015-8635)vulnerability
oval:ru.altx-soft.nix:def:782941openSUSE -- уязвимость в flash-player (CVE-2015-8639)vulnerability
oval:ru.altx-soft.nix:def:782971openSUSE -- уязвимость в flash-player (CVE-2015-8642)vulnerability
oval:ru.altx-soft.nix:def:783051openSUSE -- уязвимость в flash-player (CVE-2015-8650)vulnerability
oval:ru.altx-soft.nix:def:783401openSUSE -- уязвимость в xen, kernel-pv, preload (CVE-2016-2069)vulnerability
oval:ru.altx-soft.nix:def:783512openSUSE -- уязвимость в OpenSSL, libmysql56client18, libtls9, libtls4 (CVE-2015-3194)vulnerability
Page 1 of 23 (900 items)Предыдущая1234567212223Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.